## orange-widget-base 4.21.0

=== debian/changelog ===
orange-widget-base (4.21.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Aug 2023 20:50:55 +0200

orange-widget-base (4.21.0-2) unstable; urgency=medium

  * Add missing copyright holders to debian/copyright.

 -- Roland Mas <lolando@debian.org>  Fri, 11 Aug 2023 17:55:02 +0200

orange-widget-base (4.21.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Aug 2023 10:25:11 +0200
