## orange-widget-base 4.22.0

=== debian/changelog ===
orange-widget-base (4.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Dec 2023 14:41:08 +0100

orange-widget-base (4.21.0-4) unstable; urgency=medium

  * Bug fix: "FTBFS: ModuleNotFoundError: No module named "imp",
    thanks to Lucas Nussbaum (Closes: #1058187).

 -- Roland Mas <lolando@debian.org>  Tue, 12 Dec 2023 14:25:33 +0100
