=== debian/control ===
Source: orange-widget-base
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
	       python3-anyqt (>= 0.2.0),
	       python3-pyqt5,
	       python3-pyqt5.qtsvg,
	       python3-orange-canvas-core,
	       python3-numpy,
	       python3-matplotlib,
	       python3-pyqtgraph,
	       python3-typing-extensions,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: http://orange.biolab.si/
Vcs-Git: https://salsa.debian.org/science-team/orange-widget-base.git
Vcs-Browser: https://salsa.debian.org/science-team/orange-widget-base
Rules-Requires-Root: no

Package: python3-orange-widget-base
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Base Widget for Orange Canvas
 This project implements the base OWBaseWidget class and utilities for use in
 Orange Canvas workflows.
 .
 Provides:
 .
  * OWBaseWidget class
  * gui module for building GUI
  * WidgetsScheme the workflow execution model/bridge
  * basic configuration for a workflow based application
