=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=orange-widget-base
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -f orangewidget/version.py

override_dh_auto_test:
