=== debian/watch ===
version=4
# try also https://pypi.debian.net/orange-widget-base/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/orange-widget-base/orange-widget-base-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
