## orange-widget-base 4.24.0

=== debian/changelog ===
orange-widget-base (4.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch (merged upstream).
  * Run (most of the) testsuite.

 -- Roland Mas <lolando@debian.org>  Wed, 30 Oct 2024 17:00:52 +0100
