=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Roland Mas <lolando@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               python3-setuptools,
-	       python3-anyqt (>= 0.2.0),
-	       python3-pyqt5,
-	       python3-pyqt5.qtsvg,
-	       python3-orange-canvas-core,
-	       python3-numpy,
-	       python3-matplotlib,
-	       python3-pyqtgraph,
-	       python3-typing-extensions,
+ Roland Mas <lolando@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-anyqt (>= 0.2.0) <!nocheck>,
+ python3-matplotlib <!nocheck>,
+ python3-numpy <!nocheck>,
+ python3-orange-canvas-core <!nocheck>,
+ python3-pyqt5 <!nocheck>,
+ python3-pyqt5.qtsvg <!nocheck>,
+ python3-pyqtgraph <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-xvfb <!nocheck>,
+ python3-setuptools,
+ python3-typing-extensions,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: http://orange.biolab.si/
