## orange-widget-base 4.25.1

=== debian/changelog ===
orange-widget-base (4.25.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends.

 -- Roland Mas <lolando@debian.org>  Sun, 26 Jan 2025 20:14:45 +0100

orange-widget-base (4.24.0-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Update d/watch to detect files name according to new PyPi policy.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 17:57:46 +0100
