=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Roland Mas <lolando@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-anyqt (>= 0.2.0) <!nocheck>,
  python3-matplotlib <!nocheck>,
@@ -18,7 +18,9 @@
  python3-pyqtgraph <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-xvfb <!nocheck>,
+ python3-pyqt5.qtwebengine <!nocheck>,
  python3-setuptools,
+ python3-trubar,
  python3-typing-extensions,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
