=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=orange-widget-base
export PYBUILD_TEST_ARGS=-k "not test_menu"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -f orangewidget/version.py
