## orange-widget-base 4.27.0

=== debian/changelog ===
orange-widget-base (4.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends.

 -- Roland Mas <lolando@debian.org>  Sat, 27 Dec 2025 21:35:24 +0100
