=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Roland Mas <lolando@debian.org>,
 Build-Depends:
+ dbus-daemon <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
